Revision e381d2ba README.deploy

b/README.deploy
114 114
    * python-dateutil  [python-dateutil==1.4.1]
115 115
      WARNING: version python-dateutil==2.0 downloaded by pip known *not* to
116 116
               work with Python 2.6
117
    * python-ipy [IPy==0.72]
117 118
    * south [south==0.7.1]
118 119
      WARNING: not working with Debian squeeze's default south-0.7-1 package.
119 120
    * amqplib [amqplib==0.6.1]
......
127 128

  
128 129
    * pycrypto==2.1.0
129 130

  
130
   if you want to test the ganeti (FIXME)
131

  
132
   to run the user interface tests, selenium must be installed
131
   To run the user interface tests, selenium must be installed
133 132
    * selenium [?]
134 133

  
135 134
   The easiest method for installation of the Django project is to setup a

Also available in: Unified diff